.site-content__offer-banner {
  height: 65px;
  width: 100%;
}
.offer-banner-formatter {
  margin: 0 auto;
  text-align: center;
  border-top: solid 1px grey;
  background: #f4f3f3;
}
.offer-banner-formatter .offer-banner-item {
  text-align: center;
  width: 95%;
  padding: 16px 0px;
  margin: 0 auto;
}
.offer-banner-formatter .offer-banner-item__content {
  position: relative;
}
.offer-banner-formatter .offer-banner-item__image {
  display: inline-block;
  vertical-align: middle;
  height: 12px;
  width: auto;
  position: relative;
}
.offer-banner-formatter .offer-banner-item__text {
  display: inline-block;
  color: #323232;
  position: relative;
  vertical-align: middle;
  max-width: 85%;
  line-height: 1.25em;
  font-family: "HelveticaNeue-bold", Arial, sans-serif;
  font-weight: bold;
}
.offer-banner-formatter .offer-banner-item p {
  margin: 0;
  font-size: 11px;
}
.offer-banner-formatter .carousel-controls .slick-prev:before,
.offer-banner-formatter .carousel-controls .slick-next:before {
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  color: #000000;
  opacity: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.offer-banner-enabled {
  padding-top: 0 !important;
}
.offer-banner-enabled .top-right,
.offer-banner-enabled .bridal-ribbon-top,
.offer-banner-enabled .bridal-frame-top {
  top: 45px;
}
/* Slider Arrows */
.offer-banner-formatter .slick-prev,
.offer-banner-formatter .slick-next {
  position: absolute;
  display: block;
  width: 40px;
  height: 40px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
  z-index: 10;
}

.offer-banner-formatter .slick-prev:hover,
.offer-banner-formatter .slick-next:hover {
  outline: none;
  background: transparent;
  color: transparent;
}

.offer-banner-formatter .no-touchevents .slick-prev:hover:before, .no-touchevents
.offer-banner-formatter .slick-next:hover:before {
  opacity: 0.8;
}

.offer-banner-formatter .slick-prev.slick-disabled:before,
.offer-banner-formatter .slick-next.slick-disabled:before {
  opacity: 0.25;
}

.offer-banner-formatter .slick-prev:before,
.offer-banner-formatter .slick-next:before {
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  color: #000000;
  opacity: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.offer-banner-formatter .slick-prev {
  left: 0;
}

.offer-banner-formatter .slick-prev:before {
  content: "〈";
}

[dir="rtl"] .offer-banner-formatter .slick-prev {
  left: auto;
  right: 0;
}

.offer-banner-formatter .slick-next {
  right: 0;
}

.offer-banner-formatter .slick-next:before {
  content: "〉";
}
@media screen and (min-width: 769px) {
  .site-content__offer-banner {
    height: 45px;
    position: fixed;
    top: 0;
    z-index: 99;
  }
  .offer-banner-enabled .wrapper {
    padding-top: 45px;
  }
}
@media screen and (max-width: 768px) {
  .offer-banner-formatter .offer-banner-item {
    width: 90%;
    height: 65px;
    padding: 12px 0px;
    display: table-cell;
    vertical-align: middle;
  }
  .offer-banner-formatter .offer-banner-item__content {
    line-height: 45px;
  }
  .offer-banner-formatter .carousel-controls .slick-prev,
  .offer-banner-formatter .carousel-controls .slick-next {
    width: 25px;
  }
  .offer-banner-formatter .offer-banner-item p {
    font-size: 9px;
    line-height: 14px;
  }
}